<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Pristup odbijen';
$string['actions'] = 'Akcije';
$string['addlink'] = 'Dodaj link (vezu)';
$string['courses'] = 'Tečajevi';
$string['deletelinkconfirm'] = 'Jeste li sigurni da želite izbrisati ovaj link (vezu)';
$string['displaytitle'] = 'Brzi linkovi';
$string['error:deletequicklink'] = 'Pogreška pri brisanju brzih linkova';
$string['error:linkurlrequired'] = 'URL link-a nedostaje';
$string['error:usernotfound'] = 'Korisnik nije pronađen';
$string['home'] = 'Dom';
$string['invalidurl'] = 'Unesite važeći URL';
$string['leaveblanktohide'] = 'Ostavite prazno da bi skrili';
$string['linkdeleted'] = 'Link izbrisan';
$string['links'] = 'Linkovi';
$string['linktitle'] = 'Naslov';
$string['logs'] = 'Zapisi/Dnevnik';
$string['maintitle'] = 'Glavni naslov';
$string['managelinks'] = 'Upravljajte s linkovima';
$string['managereports'] = 'Upravljajte s izvješćima';
$string['newlinkadded'] = 'Uspješno dodana nova Brzilinkovi';
$string['noquicklinks'] = 'Nema brzih linkova';
$string['pluginname'] = 'Brzi linkovi';
$string['quicklinks'] = 'Brzi linkovi';
$string['reports'] = 'Izvješća';
$string['title'] = 'Brzi linkovi';
$string['totara_quicklinks:addinstance'] = 'Dodajte nov blok za brze linkove';
$string['totara_quicklinks:manageownlinks'] = 'Upravljanje s vlastitim linkovima';
$string['totara_quicklinks:myaddinstance'] = 'Dodajte nov blok za brze linkove na stranicu Moje učenje';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'Brze poveznice';
