<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Tečaj';
$string['coursename'] = 'Naziv tečaja';
$string['currentorg'] = 'Korisnikova trenutna organizacija';
$string['currentpos'] = 'Korisnikova trenutna pozicija';
$string['feedbackactivity'] = 'Aktivnost u odnosu na feedback';
$string['feedbackname'] = 'Naziv Feedback-a';
$string['responsetime'] = 'Vrijeme odziva';
$string['sourcetitle'] = 'Feedback sažetka';
$string['theuser'] = 'Korisnik';
$string['timecompleted'] = 'Vrijema završetaka';
$string['trainerfullname'] = 'Puno ime instruktora';
$string['trainerid'] = 'Identifikacija instruktora';
$string['trainerorg'] = 'Organitacija instrukrora';
$string['trainerorgid'] = 'Identifikacija organitacije instrukrora';
$string['trainerpos'] = 'Pozicija instruktora';
$string['trainerposid'] = 'Identifikacija pozicije instruktora';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Odzivi';
$string['type_trainer'] = 'Instruktor';
$string['user'] = 'Korisnik';
