<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'hr', branch 't18-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Ostvareni';
$string['achievedvaluefrozen'] = 'Ne možete promijeniti tu postavku, jer je ljestvica u upotrebi';
$string['action'] = 'Akcija';
$string['actionlinks'] = 'Akcije';
$string['actions'] = 'Akcije';
$string['activateplan'] = 'Aktivirajte plan';
$string['active'] = 'Aktivano';
$string['activecertifications'] = 'Certifikacije';
$string['activecertificationssubhead'] = 'Aktivne certifikacije';
$string['activecompetencies'] = 'Kompetencije';
$string['activecompetenciessubhead'] = 'Aktivne kompetencije';
$string['activecourses'] = 'Tečajevi';
$string['activecoursessubhead'] = 'Aktivni tečajevi';
$string['activeevidence'] = 'Drugo dokazno gradivo';
$string['activeevidencesubhead'] = 'Aktivno dokazno gradivo';
$string['activelearning'] = 'Aktivno učenje';
$string['activeobjectives'] = 'Ciljevi';
$string['activeobjectivessubhead'] = 'Aktivni ciljevi';
$string['activeplans'] = 'Aktivni planovi';
$string['activeprograms'] = 'Programi';
$string['activeprogramssubhead'] = 'Aktivni programi';
$string['add'] = 'Dodajte {$a}';
$string['addcompetencys'] = 'Dodajte kompetencije';
$string['addcourses'] = 'Dodajte tečajeve';
$string['addedx'] = 'Dodano "{$a}"';
$string['addevidence'] = 'Dodajte dokazno gradivo';
$string['addlinkedcompetencies'] = 'Dodajte povezane kompetencije';
$string['addlinkedcourses'] = 'Dodajte povezane tečajeve iz plana';
$string['addlinkedcoursescompetency'] = 'Dodajte povezane tečajeve iz kompetencije';
$string['addlinkedevidence'] = 'Dodajte povezano dokazno gradivo';
$string['addnewobjective'] = 'Dodajte novi cilj';
$string['addnewobjectivevalue'] = 'Dodajte novu vrednost ciljne ljestvice';
$string['addnewpriorityvalue'] = 'Dodajte novu vrjednost prioritetne ljestvice';
$string['addobjective'] = 'Dodajte cilj';
$string['addplan'] = 'Dodajte plan';
$string['addprograms'] = 'Dodajte programe';
$string['addremovecompetency'] = 'Dodajte/ukloni kompetencije';
$string['addremovecourse'] = 'Dodajte/ukloni tečajeve';
$string['addremoveprogram'] = 'Dodajte/ukloni programe';
$string['addrpl'] = 'Dodajte RPL';
$string['addtemplate'] = 'Dodajte novi predložak';
$string['advancedsettingscompetencypermissions'] = 'Dozvole za kompetencije';
$string['advancedsettingscompetencypermissions_help'] = '**Dozvole u odnosu na kompetencije** omogućuju vam, da definirate vrste akcija (radnji), koje se mogu obavljati od strane učenika i menadžera, za kompetencije u okviru plana učenja.

Dostupna su četiri stupnja dozvola:

* **Dopustite** omogućuje korisniku, da obavlja akcije
* **Odbijte** sprečava korisnika, da obavlja akcije
* **Zahtjevajte** omogućuje korisniku, da zatjeva da se provodi ova akcija
* **Odobrite** omogućuje korisniku, da odobri zahtjevane akcije.';
$string['advancedsettingscompetencysettings'] = 'Postavke za kompetencije';
$string['advancedsettingscompetencysettings_help'] = '**Postavke za kompetencije** omogućuju vam, da definirate, koje postavke su dostupne za kompetenciju u okviru plana učenja.

Odaberite postavku **“Datum isteka"**. Ako je **“Datum isteka”** postavljen na “Ništa”, kolona se neće pojaviti na planu učenja.

Odaberite  postavku **Prioriteti**. Ako koristite **“Prioriteti”** trebate **“Prioritetnu ljestvicu”**. Za odabir prioritete ljestvice, kliknite padajući izbornik.

**Napomena:** Opcija za postavljanje takve ljestvice nalazi se u Planu učenja> Prioritetne ljestvice.
**Automatska dodjela** omogućuje vam, da unutar plana učenja automatski prikažete kompetencije, koje su prethodno dodijeljene poziciji korisnika ili organizaciji.

**Zadano stanje** određuje stanje kompetencije, kada je prvi put odobrena u okviru plana učenja. Ako je označeno ” Na novo odobranim kompetencijama dodjeli zadano stanje”, u trenutku, kada se kompetenca odobri, svim kompetencijama će biti dodjeljeno zadano stanje ljestvice odobrene kompetencije. Ako ne označite, zadano stanje neće biti postavljeno.';
$string['advancedsettingscoursepermissions'] = 'Dozvole za tečajeve';
$string['advancedsettingscoursepermissions_help'] = '**Dozvole u odnosu na tečajeve** omogućuju vam, da definirate postavke u odnosu na tečajeve i vrste akcija (radnji), koje se mogu obavljati od strane učenika i menadžera, za kompetencije u okviru plana učenja.

Dostupna su četiri stupnja dozvola:

* **Dopustite** omogućuje korisniku, da obavlja akcije
* **Odbijte** sprečava korisnika, da obavlja akcije
* **Zahtjevajte** omogućuje korisniku, da zatjeva da se provodi ova akcija
* **Odobrite** omogućuje korisniku, da odobri zahtjevane akcije.';
$string['advancedsettingscoursesettings'] = 'Postavke za tečajeve';
$string['advancedsettingscoursesettings_help'] = '**Postavke za tečaj** omogućuju vam, da definirate, koje postavke su dostupne za tečaj u okviru plana učenja.

Odaberite postavku **“Datum isteka”**. Ako je ** “Datum isteka”** postavljen na “Ništa”, kolona se neće pojaviti na planu učenja.

Odaberite  postavku **Prioriteti**. Ako koristite **“Prioriteti”** trebate **“Prioritetnu ljestvicu”**. Za odabir prioritete ljestvice, kliknite padajući izbornik .

**Napomena:** Opcija za postavljanje takve ljestvice nalazi se u Planovi učenja> Prioritetne ljestvice.';
$string['advancedsettingsobjectivepermissions'] = 'Dozvole u odnosu na ciljeve';
$string['advancedsettingsobjectivepermissions_help'] = '**Dozvole u odnosu na ciljeve** omogućuju vam, da definirate vrste akcija (radnji), koje se mogu obavljati od strane učenika i menadžera, za postavljanje ciljeva u okviru plana učenja.

Dostupna su četiri stupnja dozvola:

* **Dopustite** omogućuje korisniku, da obavlja akcije
* **Odbijte** sprečava korisnika, da obavlja akcije
* ** Zahtjevajte ** omogućuje korisniku, da zatjeva da se provodi ova akcija
* **Odobrite** omogućuje korisniku, da odobri zahtjevane akcije.';
$string['advancedsettingsobjectivesettings'] = 'Postavke za ciljeve';
$string['advancedsettingsobjectivesettings_help'] = '**Postavke za ciljeve** omogućuju vam, da definirate, koje postavke su dostupne za ciljeve u okviru plana učenja.

Odaberite postavku **“Datum isteka”**. Ako je **“Datum isteka”** postavljen na “Ništa”, kolona se neće pojaviti na planu učenja.

Odaberite  postavku **Prioriteti**. Ako koristite **“Prioriteti”** trebate **“Prioritetnu ljestvicu”**. Za odabir prioritete ljestvice, kliknite padajući izbornik .

**Napomena:** Opcija za postavljanje takve ljestvice nalazi se u Planovi učenja> Prioritetne ljestvice.

**Ciljna ljestvica** se koristi za merenje napredka učenika u odnosu na postavljene ciljeve. Ciljne ljestvice možete da postavite za upotrebu padajućeg izbornika, koji se nalazi u Upravljanje stranicom> Plan učenja';
$string['advancedsettingsplanpermissions'] = 'Dozvole za planove';
$string['advancedsettingsplanpermissions_help'] = 'Postavke u odnosu na napredan tjek rada, omogućuju vam, da definirate vrste akcija (radnji), koje se mogu obavljati od strane učenika i menadžera. Za svaku vrstu akcije su dostupna četiri stupnja dozvola:


* **Dopustite** omogućuje korisniku, da obavlja akcije
* **Odbijte** sprečava korisnika, da obavlja akcije
* **Zahtjevajte** omogućuje korisniku, da zatjeva da se provodi ova akcija
* **Odobrite** omogućuje korisniku, da odobri zahtjevane akcije.';
$string['advancedsettingsplansettings'] = 'Postavke planove';
$string['advancedsettingsplansettings_help'] = '**Postavke za plan** omogućuju vam, da definirate općenite postavke za plan.

Plan učenja može biti označen kao završen na temelju sljedećih opcija:

* **Ručno, od strane korisnika s dopuštenjem za završetak**
     Plan učenja se može označiti kao završen od strane učenika ili menadžera. Učenik ili menadžer mora imati odabranu opciju “Dopustite” u redu sa imenom “Odobrite” unutar postavke  “Dozvole u odnosu na plan”.
* **Automatski, kada su svi elementi završeni.**
     Plan učenja je označen kao završen, nakon su svi tečajevi, kompetencije, Ciljevi ili programi unutar plana učenja, označeni kao završeni.
 * **Automatski, kada datum završetka plana istekne.**
     Plan učenja je označen kao završen kad je datum završetka, koji je spremljen sa planom učenja, istekao.';
$string['advancedsettingsprogrampermissions'] = 'Dozvole za programe';
$string['advancedsettingsprogrampermissions_help'] = 'Postavke u odnosu na napredan tjek rada, omogućuju vam, da definirate vrste akcija (radnji), koje se mogu obavljati od strane učenika i menadžera. Za svaku vrstu akcije su dostupna četiri stupnja dozvola:


 * **Dopustite** omogućuje korisniku, da obavlja akcije
* **Odbijte** sprečava korisnika, da obavlja akcije
* **Zahtjevajte** omogućuje korisniku, da zatjeva da se provodi ova akcija
* **Odobrite** omogućuje korisniku, da odobri zahtjevane akcije.';
$string['advancedsettingsprogramsettings'] = 'Postavke za programe';
$string['advancedsettingsprogramsettings_help'] = 'Plan učenja može biti označen kao završen na temelju sljedećih opcija:

* **Ručno, od strane korisnika s dopuštenjem za završetak**
     Plan učenja se može označiti kao završen od strane učenika ili menadžera. Učenik ili menadžer mora imati odabranu opciju “Dopustite” u redu sa imenom “Odobrite” unutar postavke  “Dozvole u odnosu na plan”.
* **Automatski, kada su svi elementi završeni.**
     Plan učenja je označen kao završen, nakon su svi tečajevi, kompetencije, Ciljevi ili programi unutar plana učenja, označeni kao završeni.
 * **Automatski, kada datum završetka plana istekne.**
     Plan učenja je označen kao završen kad je datum završetka, koji je spremljen sa planom učenja, istekao.';
$string['advancedworkflow'] = 'Napredne postavke za tijek rada';
$string['after'] = 'Nakon';
$string['allcertifications'] = 'Certifikacije';
$string['allcertificationssubhead'] = 'Certifikacije';
$string['allcompetencies'] = 'Kompetencije';
$string['allcompetenciessubhead'] = 'Sve kompetencije';
$string['allcourses'] = 'Tečajevi';
$string['allcoursessubhead'] = 'Svi tečajevi';
$string['allevidence'] = 'Drugo dokazno gradivo';
$string['allevidencesubhead'] = 'Svo dokazno gradivo';
$string['allevidencetypes'] = 'Sve vrste dokaznog gradiva';
$string['alllearning'] = 'Cjelokupno učenje';
$string['allobjectives'] = 'Ciljevi';
$string['allobjectivescales'] = 'Sve cijne ljestvice';
$string['allobjectivessubhead'] = 'Svi ciljevi';
$string['allow'] = 'Dopustite';
$string['allpriorityscales'] = 'Sve prioritetne ljestvice';
$string['allprograms'] = 'Programi';
$string['allprogramssubhead'] = 'Svi programi';
$string['allteammembers'] = 'Svi članovi tima';
$string['alreadyassignedtoplan'] = 'Već dodijeljeni ovim planom';
$string['approval'] = 'Odobrenje';
$string['approvalrequested'] = '(Zahtjev za odobrenje)';
$string['approvalrequestsent'] = 'Zahtjev za odobrenje je bio poslan za plan "{$a}"';
$string['approvalstatus'] = 'Status odobrenja';
$string['approvalstatusof'] = 'Status odobrenja za {$a}';
$string['approve'] = 'Odobrite';
$string['approved'] = 'Odobreno';
$string['approvedplanrequest'] = 'Vaš zahtjev za plan {$a} je bio odobren';
$string['approveitemstext'] = 'Molimo vas, pregledajte i odobrite promjene u pridruženom planu';
$string['approveplantext'] = 'Pregledajte i odobrite pridruženom planu';
$string['assessitem'] = 'Ocijenite stavku (element)';
$string['assignedonly'] = 'Dodijeljeno ali se ne koristi';
$string['attachment'] = 'Privitci datoteka';
$string['autcompleteplantask'] = 'Obradite plan samodovršavanja (automatsko)';
$string['autoassign'] = 'Automatska dodjela';
$string['autoassigncourses'] = 'Dodajte povezane tečajeve';
$string['autoassignorg'] = 'Automatski dodijelite u odnosu na organizaciji';
$string['autoassignpos'] = 'Automatski dodijelite u odnosu na položaj';
$string['autobyitems'] = 'Automatski, kada su sve stavke završene';
$string['autobyplandate'] = 'Automatski, kada je prošao rok za završetak plana';
$string['autocompleteplan'] = 'Automatskozavršavanje plana';
$string['autocompleteplantext'] = 'Automatski postavi odobrene planova, da bi se završili po datumu završetka';
$string['autocreated'] = 'Automatski kreirani planovi';
$string['automateddefault'] = 'Automatski (dodan planu)';
$string['awaitingapproval'] = 'Čeka se odobrenje';
$string['backtoallx'] = '&laquo; Natrag na sve {$a}';
$string['backtoitem'] = '&laquo; natrag na {$a}';
$string['baddata'] = 'Unešeni su pogrešni podaci - ne numerička identifikacija';
$string['basicworkflowdesc'] = 'Slično kao tijek rada, koji vodi menadžer, a bez nekih opcija, da se pojednostaviti sučelje.';
$string['basicworkflowname'] = 'Osnovni tijek rada';
$string['before'] = 'Prije';
$string['cannotdelete_inuse'] = 'Ne možete izbrisati ovaj predložak, jer postoje planovi koji ga koriste.';
$string['cannotdeletetemplate_default'] = 'Ne možete izbrisati zadani predložak';
$string['cannotdeletetemplate_inuse'] = 'Ne možete izbrisati predložak kada je u upotrebi';
$string['cannothidedefault'] = 'Zadani predložak ne možete sakriti';
$string['cannotremoveitem'] = 'Došlo je do problema prilikom uklanjanja te stavke';
$string['canremoveitem'] = 'Stavka je uspješno uklonjena';
$string['certificationshistoryforsubhead'] = 'Prethodne certifikacije za {$a}';
$string['certificationshistorysubhead'] = 'Sve prethodne certifikacije';
$string['changedfromxtoy'] = 'Promijenjeno iz "{$a->before}" u "{$a->after}"';
$string['changes'] = 'Promjene';
$string['changeto'] = 'Promijeniti';
$string['changeworkflowconfirm'] = 'Jeste li sigurni da želite promijeniti tijek rada za ovaj predložak. To će poništiti sve postavke i dozvole, i koristiti zadane postavke za "{$a}".';
$string['checkplancomplete'] = 'Jeste li sigurni da želite označiti plan "{$a}" kao završen?<br /><br />Kad je plan jednom označen kao završen nije ga više moguće promjeniti. Ovaj se postupak se ne može poništiti. Jeste li sigurni da želite nastaviti?';
$string['checkplancomplete11'] = 'Jeste li sigurni da želite označiti plan "{$a}" kao završen? <br /><br /> Nakon što je plan označen kao završen,bit će zaključan i morate ga ponovno  aktivirati za bilo kakve daljnje promjene. Jeste li sigurni da želite nastaviti?';
$string['checkplandelete'] = 'Jeste li sigurni da želite izbrisati ovaj plan i sve popratne stvari?';
$string['checkplanreactivate'] = 'Jeste li sigurni da želite aktivirati plan ponovo "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Pogreška u vezi sa komentarom: Stavka za komentar nije pronađena';
$string['commenterror:unsupportedcomment'] = 'Pogreška u vezi sa komentarom: Nije podržan komentar';
$string['commentmsg:componentitem'] = 'Novi komentar na {$a->component} stavci {$a->planowner} plana "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Pojavio se novi komentar {$a->component} stavke plana.<br /><br />
<strong>Učenik: </strong> {$a->planowner}<br />
<strong>Plan:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Komentar:</strong>{$a->comment} - <em>Kentar od {$a->commentby} na {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Novi komentar na {$a->planowner} planu "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Na planu se pojavio novi komentar.<br /><br />
<strong>Učenik: </strong> {$a->planowner}<br />
<strong>Plan: </strong> {$a->plan}<br />
<strong>Komentar: </strong>{$a->comment} - <em>Komentar od{$a->commentby} na {$a->commentdate}</em>';
$string['commenton'] = 'Komentar na';
$string['comments'] = 'Komentari';
$string['competencies'] = 'Kompetencije';
$string['competenciesachieved'] = 'Postignute kompetencije';
$string['competenciesplural'] = 'Kompetencije';
$string['competenciesupdated'] = 'Ažurirane kompetencije';
$string['competency'] = 'Kompetencije';
$string['competencycompleted'] = 'Kompetencija završena';
$string['competencyevidencestatus'] = 'Dokazno gradivo';
$string['competencyevidencestatus_help'] = 'Ovo polje biljleži korisnikov status u dodijeljenoj kompetenciji. Opcije koje se pojavljuju u padajućem izborniku ovise od kompetencijske ljestvice, koja je dodijeljena odabranoj kompetenciji. Zato je potrebno  izabrati kompetenciju, prije nego ovo polje promijenite. Vrijednostnu ljestvicu morate postaviti na dodavanje ili ažuriranje zapisa o dokaznom gradivu kompetencije.';
$string['competency_instructions_add'] = 'Dodatne kompetencije možete dodati klikom na gumb "Dodajte/uklonte kompetencije" na desnoj strani zaslona.';
$string['competency_instructions_add11'] = 'Dodatne kompetencije možete dodati klikom na gumb "Dodajte kompetencije"';
$string['competency_instructions_detail'] = 'Sa klikom na naslov kompetencije možete vidjeti više detalja.';
$string['competency_instructions_learner'] = 'Sve kompetencije koje su u vašem planu učenja prikazane su u nastavku.';
$string['competency_instructions_manager'] = 'Sve kompetencije, koje su u planu učenja članova vašeg tima, prikazane su u nastavku.';
$string['competency_instructions_request'] = 'Klik na "Dodaj kompetencije", će vam omogućiti, da zahtjevate dodavanje novih kompetencija na ovaj planu učenja.';
$string['competencyname'] = 'Ime kompetencije';
$string['competencypermissions'] = 'Dozvole za kompetencije';
$string['competencyplural'] = 'Kompetencije';
$string['competencysettings'] = 'Postavke za kompetencije';
$string['competencyview'] = 'Pogledajte kompetenciju {$a}';
$string['complete'] = 'Završite';
$string['completed'] = 'Završeno';
$string['completedcertifications'] = 'Certifikacije';
$string['completedcertificationssubhead'] = 'Završene certifikacije';
$string['completedcompetencies'] = 'Kompetencije';
$string['completedcompetenciessubhead'] = 'Završene kompetencije';
$string['completedcourses'] = 'Tečajevi';
$string['completedcoursessubhead'] = 'Završeni tečajevi';
$string['completedevidence'] = 'Ostalo dokazno gradivo';
$string['completedevidencesubhead'] = 'Završeno dokazno gradivo';
$string['completedlearning'] = 'Završeno učenje';
$string['completedobjectives'] = 'Ciljevi';
$string['completedobjectivessubhead'] = 'Postignuti Ciljevi';
$string['completedplans'] = 'Završeni planovi';
$string['completedprograms'] = 'Programi';
$string['completedprogramssubhead'] = 'Završeni programi';
$string['completedviarpl'] = 'Završeno preko RPL: {$a}';
$string['completeplan'] = 'Kompletan plan';
$string['completereactivate'] = 'Završite/aktivirajte';
$string['completiondate'] = 'Datum završetka';
$string['component'] = 'Komponenta';
$string['componentapprovelonglearner'] = '{$a->component} u planu učenja "{$a->plan}" odoreno:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} u planu učenja "{$a->planhtml}" odobreno:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} u planu učenja "{$a->plan}" odobreno:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} u planu učenja "{$a->planhtml}" odobreno:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} odobreno';
$string['componentapproveshortmanager'] = '{$a->user} odobreno {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} u planu učenja "{$a->plan}" završeno:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component}  u planu učenja  "{$a->planhtml}" završeno:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} u planu učenja  "{$a->plan}" completed:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} u planu učenja  "{$a->planhtml}" završeno :<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} završeno';
$string['componentcompleteshortmanager'] = '{$a->user} završeno {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} u planu učenja  "{$a->plan}" odbijeno:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} u planu učenja "{$a->planhtml}" odbijeno:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component}  u planu učenja  "{$a->plan}" odbijeno:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} u planu učenja  "{$a->planhtml}" odbijeno:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} odbijeno';
$string['componentdeclineshortmanager'] = '{$a->user} odbijeno {$a->component} {$a->name}';
$string['componentrenaming'] = 'Preimenovanje komponente';
$string['components'] = 'Komponente';
$string['componentsettings'] = 'Postavke za komponente';
$string['componentupdatelonglearner'] = '{$a->component} u planu učenja "{$a->plan}" ažurirano:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} u planu učenja  "{$a->planhtml}" ažurirano:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} u planu učenja  "{$a->plan}" ažurirano:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} u planu učenja  "{$a->planhtml}" ažurirano:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} ažurirano';
$string['componentupdateshortmanager'] = '{$a->user} ažurirano {$a->component}';
$string['configenablelearningplans'] = 'Ova opcija će vam omogućiti, da korisniku Omogućite(prikažete)/Onemogućite opcije za plan učenja na ovoj stranici.

* Ako odaberete Prikažite, svi linkovi, izbornici, opcija i kartice koje se odnose na planove učenja će biti dostupne.
* Ako odaberete Onemogućite, planovi učenja će nestati iz bilo kojeg izbornika na stranici i neće više biti dostupni.';
$string['confirm'] = 'Potvrdite';
$string['confirmcreateplans'] = 'Potvrdite izradu planova';
$string['confirmdeleteplantitle'] = 'Obrišite plan učenja: {$a}';
$string['confirmitemdelete'] = 'Jeste li sigurni da želite ukloniti ove stavke?';
$string['confirmlinkedcourses'] = 'Potvrdite povezane tečajeve';
$string['confirmlinkedcoursesdesc'] = 'Neke od tih kompetencija imaju povezane tečajeve. Ako je označeno dolje, ovi tečajevi će biti dodani u ovaj planu:';
$string['confirmrequestapprove'] = 'Jeste li sigurni da želite odobriti sljedeći zahtjev?';
$string['confirmrequestdecline'] = 'Jeste li sigurni da želite odbiti sljedeći zahtjev?';
$string['couldnotinsertnewrecord'] = 'Novi zapis nije moguće umetnuti';
$string['course'] = 'Tečaj';
$string['coursecompletion'] = 'Završetak tečaja';
$string['course_instructions_add'] = 'Klik na gumb "Dodaj /ukloni tečajeve", će vam omogućiti, da dodajete nove tečajeve na ovaj plan učenja.';
$string['course_instructions_add11'] = 'Klik na gumb "Dodaj tečajeve", će vam omogućiti, da dodajete nove tečajeve na ovaj plan učenja.';
$string['course_instructions_detail'] = 'Klikom na naziv tečaja, možete pogledati sadržaj tečaja.';
$string['course_instructions_learner'] = 'Svi tečajevi iz vašeg plana učenja, prikazani su u nastavku.';
$string['course_instructions_manager'] = 'Svi tečajevi iz plana učenja vaših članova tima su prikazani u nastavku.';
$string['course_instructions_request'] = 'Klik na "Dodaj tečajeve" će vam omogućiti, da zahtjevate dodavanje novih tečajeva na ovaj plan učenja.';
$string['coursename'] = 'Naziv tečaja';
$string['coursenotfound'] = 'Tečaj nije pronađen';
$string['coursepermissions'] = 'Dozvole za tečajeve';
$string['courseplural'] = 'Tečajevi';
$string['coursescomplete'] = 'Tečajeva završenih';
$string['coursescompletionhistoryforsubhead'] = 'Prethodni završetci za {$a}';
$string['coursescompletionhistorysubhead'] = 'Pretodno završeni tečajevi';
$string['coursesettings'] = 'Postavke za tečaj';
$string['coursesettingsnotupdated'] = 'Došlo je do problema prilikom ažuriranja postavki za tečaj';
$string['coursesettingsupdated'] = 'Postavke za tečaj su ažurirane';
$string['coursesnotupdated'] = 'Došlo je do problema prilikom ažuriranja  vaših tečajeva.';
$string['coursesupdated'] = 'Postavke za tečaj su ažurirane';
$string['create'] = 'Napravite';
$string['createnewlearningplan'] = 'Napravite novi plan učenja';
$string['createplan'] = 'Napravite plan';
$string['createplan_instructions'] = 'Za izradu novog plana molimo vas, dodajte naslov plana, kratak opis plana i datum do kojeg bi trebao plan biti dovršen.Nakon što ste uneli ovu informaciju, možete kliknuti  "Stvori plan".';
$string['currentattachment'] = 'Trenutni privitak';
$string['currentlyviewing'] = 'Trenutni pregled';
$string['customworkflowdesc'] = 'Detaljna kontrola nad pojedinim dozvolama putem naprednih postavki.';
$string['customworkflowname'] = 'Prilagođeni tijek rada';
$string['datecompleted'] = 'Datum završetka';
$string['datecreated'] = 'Datum izrade';
$string['datestarted'] = 'Datum pocetka';
$string['decline'] = 'Odbijte';
$string['declined'] = 'Odbijeno';
$string['declinedplanrequest'] = 'Vaš zahtjev za plan {$a} je odbijen.';
$string['declineplantext'] = 'Sad će te odbiti zahtjevani plan, molimo vas potvrdite';
$string['defaultobjectivescaledescription'] = 'Završeni cilj, cilj je u tijeku ili nije počeo cilj.';
$string['defaultobjectivescalename'] = 'Završeno, u tijeku, nije počelo';
$string['defaultpriorityscaledescription'] = 'Visoki prioritet, srednji prioritet ili nizak prioritet.';
$string['defaultpriorityscalename'] = 'Visoka, srednja, niska';
$string['defaultscalevaluecompleted'] = 'Završeno';
$string['defaultscalevaluehigh'] = 'Visok';
$string['defaultscalevalueinprogress'] = 'U nastajanju';
$string['defaultscalevaluelow'] = 'Nizak';
$string['defaultscalevaluemedium'] = 'Srednji';
$string['defaultscalevaluenotstarted'] = 'Nije počelo';
$string['defaultstatus'] = 'Zadani status';
$string['defaultvalue'] = 'Zadana vrijednost';
$string['delete'] = 'Izbrišite';
$string['deleteattachedevidenceareyousure'] = 'Jeste li sigurni da želite obrisati priloženi dokazno gradivo?';
$string['deleteattachmentevidence'] = 'Brišite priloženo dokazo gradivo';
$string['deletecheckdptemplate'] = 'Jeste li sigurni da želite izbrisati predložak za ovaj plan učenja?';
$string['deletecheckevidencetype'] = 'Jeste li apsolutno sigurni da želite potpuno izbrisati ovu vrstu dokaznog gradiva?';
$string['deletecheckevidencetypeinuse'] = 'To se koristi od strane postojećeg dokaznog gradiva';
$string['deletecheckobjective'] = 'Jeste li apsolutno sigurni da želite potpuno izbrisati ovo cijnu ljestvicu?';
$string['deletecheckobjectivevalue'] = 'Jeste li apsolutno sigurni da želite izbrisati ovu  vrijednosti ciljne ljestvice?';
$string['deletecheckpriority'] = 'Jeste li apsolutno sigurni da želite potpuno izbrisati ovu prioritetnu ljestvicu?';
$string['deletecheckpriorityvalue'] = 'Jeste li apsolutno sigurni da želite izbrisati ovu vrijednost prioritetne ljestvice?';
$string['deletedefault'] = 'Zadani predložak, nije moguće izbrisati';
$string['deletedevidencetype'] = 'Dokazno gradivo tipa "{$a}" potpuno je izbrisano.';
$string['deletedobjectivescale'] = 'Ciljna ljestvica "{$a}"potpuno je izbrisana.';
$string['deletedobjectivescalevalue'] = 'Vrijednost ciljne ljestvice "{$a}"  je izbrisana.';
$string['deletedp'] = 'Predložak plana učenja je uspješno izbrisan.';
$string['deletedpriorityscale'] = 'Prioritetna ljestvica "{$a}" potpuno je izbrisana.';
$string['deletedpriorityscalevalue'] = 'Vrijednost prioritetne ljestvice "{$a}"  je izbrisana.';
$string['deleteevidence'] = 'Izbrišite dokazno gradivo';
$string['deleteevidenceareyousure'] = 'Jeste li sigurni da želite izbrisati ovo dokazno gradivo?';
$string['deletelinkedcoursesheader'] = 'Uklanjanje "{$a}" iz plana';
$string['deletelinkedcoursesinstructionslearner'] = 'Sljedeći tečajevi su povezani s ovom kompetencijom u vašem plan. Ako je označeno, oni će biti uklonjeni iz plana. Ako nije označeno, oni će ostati u planu.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Sljedeći tečajevi su povezani s ovom kompetencijom u planu {$a}. Ako je označeno, oni će biti uklonjeni iz plana. Ako nije označeno, oni će ostati u planu.';
$string['deletelinkedcoursessubmit'] = 'Uklonite iz plana';
$string['deletelinkedevidenceheader'] = 'Povezano dokazno gradivo';
$string['deletelinkedevidencemessage'] = 'Linkovi do sljedećeg dokazog gradiva će biti također uklonjeni.<br /> Međutim, izvorno dokazno gradivo neće biti izbrisano i ostaće u zapisu o učenju.';
$string['deletemandatory'] = 'izbrišite obavezne';
$string['deleteobjective'] = 'Izbrišite cilj';
$string['deleteobjectiveareyousure'] = 'Jeste li sigurni da želite izbrišete ovaj cilj?';
$string['deleteplan'] = 'Izbrišite plan';
$string['deny'] = 'Odbijte';
$string['draft'] = 'Nacrt';
$string['duedate'] = 'Datum isteka';
$string['duedatefor'] = 'Rok za {$a}';
$string['duedatemode'] = 'Datumi isteka';
$string['duedates'] = 'zbog datume';
$string['dueinxdays'] = 'Ističe za {$a} dana';
$string['duetoday'] = 'danas zbog';
$string['editdetails'] = 'Uredite detalje';
$string['editdetailswithapproval'] = 'Uredite detalje (odobrenje je potrebno)';
$string['editevidence'] = 'Uredite dokazno gradivo';
$string['editevidencetype'] = 'Uredite vrstu dokaznog gradiva {$a}';
$string['editobjective'] = 'Uredite cilj {$a}';
$string['editobjectivevalue'] = 'Uredite vrednost cilja';
$string['editpriority'] = 'Uredite prioritet {$a}';
$string['editpriorityvalue'] = 'Uredi vrijednost prioriteta';
$string['enablelearningplans'] = 'Omogućitite planove učenja';
$string['enablerecordoflearning'] = 'Omogućite zapis o učenju';
$string['enablerecordoflearninginfo'] = 'Ova opcija će vam omogućiti, da korisniku Omogućite(prikažete)/Onemogućite opcije za zapis o učenju na ovoj stranici.

* Ako odaberete Prikažite, onda će sve opcije vezane za zapis o učenju biti vidne i dostupne.
* Ako odaberete Onemogućite, opcije vezane za zapis o učenju neće biti vidne i dostupne.';
$string['enddate'] = 'Datum završetka';
$string['error:cannotaddscalevalue'] = 'Ljestvici koja je u upotrebi ne možete dodati vrijednosti.';
$string['error:cannotupdatecompetencies'] = 'Ažuriranje kompetencije nije moguće';
$string['error:cannotupdatecourses'] = 'Ažuriraanje tečajeva nije moguće';
$string['error:cannotupdateevidence'] = 'Ažuriranje dokaznog gradiva nije moguće';
$string['error:cannotupdateobjectives'] = 'Ažuriranje ciljeva nije moguće';
$string['error:cannotupdateprograms'] = 'Ažuriranje programa nije moguće';
$string['error:cannotviewpage'] = 'Vidjeti ovu stranicu nije moguće';
$string['error:cantcreatecustomworkflow'] = 'Ne možete izraditi tijek rada pod nazivom \'prilagođeno\', jer se to koristi u sistemu.';
$string['error:competenciesupdated'] = 'Kompetencije nisu ažurirane';
$string['error:competencynotfound'] = 'Kompetencija nije pronađena';
$string['error:competencyproficiencypermission'] = 'Nemate dozvolu za ažuriranje znanja';
$string['error:competencystatuspermission'] = 'Nemate dozvolu za promjenu statusa te kompetencije';
$string['error:couldnotassignnewitem'] = 'Ne možete dodijeliti nove stavke za plan';
$string['error:couldnotfindassigneditem'] = 'Dodijeljene stavke nije moguće pronaći';
$string['error:couldnotunassigneditem'] = 'Stavke nije moguće oduzeti';
$string['error:coursecompletionpermission'] = 'Nemate dozvolu za ažuriranje statusa završetka';
$string['error:createcomponents'] = 'Došlo je do pogreške prilikom izrade komponenti za predložak novog plana';
$string['error:createnewevidencetype'] = 'Došlo je do pogreške prilikom izrade novih vrsta dokaznog gradiva';
$string['error:createnewobjectivescale'] = 'Prilikom izrade nove ciljne ljestvice došlo je do pogreške';
$string['error:createnewpriorityscale'] = 'Prilikom izrade nove prioritetne ljestvice došlo je do pogreške';
$string['error:createobjectivescale'] = 'Prilikom izrade ciljne ljestvice došlo je do pogreške';
$string['error:createobjectivevalue'] = 'Prilikom izrade zaisa o vrijednosti ciljne ljestvice došlo je do pogreške';
$string['error:createpriorityvalue'] = 'Prilikom izrade zapisa o vrijednosti prioritetne ljestvice došlo je do pogreške';
$string['error:creatingobjectivescalevalues'] = 'Prilikom izrade vrijednosti ciljne ljestvice je došlo do pogreške';
$string['error:creationaftercompletion'] = 'Datum završetka ne smije biti prije datum izrade';
$string['error:dateformat'] = 'Unesite datum u formatu {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Prilikom brisanja vrijednosti ciljne ljestvice došlo je do pogreške';
$string['error:deletedp'] = 'Prilikom brisanja predložka plana učenja došlo je do pogreške';
$string['error:deletedpriorityscalevalue'] = 'Vrijednosti prioritetne ljestvice nije moguće obrisati';
$string['error:evidencedeleted'] = 'Dokazno gradivo nije izbrisano';
$string['error:evidenceidincorrect'] = 'Identifikacija dokaznog gradiva nije ispravna';
$string['error:evidencenotfound'] = 'Dokazno gradivo nije pronađeno';
$string['error:evidencetypeidincorrect'] = 'Identifikacija vrste dokaznog gradiva je bila neispravna';
$string['error:incorrectparameters'] = 'Neispravni parametri';
$string['error:invalidcomponent'] = 'Nevažeća komponenta';
$string['error:invalid_component_id'] = 'Nevažeća identifikacija komponente';
$string['error:invalidtemplateid'] = 'Nevažeća identifikacija predloška';
$string['error:itemnotinplan'] = 'Ovaj stavka nije dio navedenog plana';
$string['error:missingcompetencysettings'] = 'Nedostaju postavke za kompetenciju';
$string['error:missingcoursesettings'] = 'Nedostaju postavke za tečaj';
$string['error:missingobjectivesettings'] = 'Nedostaju postavke za cilj';
$string['error:missingpermissionsetting'] = 'Nedostaju postavke za dozvole';
$string['error:missingprogramsettings'] = 'Nedostaju postavke za program';
$string['error:newdptemplate'] = 'Prilikom izrade novog predložka plana učenja došlo je do pogreške';
$string['error:nodeleteobjectivescaleassigned'] = 'Ne možete izbrisati ovu ciljnu ljestvicu, jer je već dodijeljena unutar jendog ili više predložaka plana';
$string['error:nodeleteobjectivescaleinuse'] = 'Ne možete izbrisati ovu ciljnu ljetvicu, jer je ona u upotrebi';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Ne možete izbrisati ovu vrijednost ciljne ljestvice, jer je ona zadana vrijednost';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Ne možete izbrisati vrijednost ljestvice, jer je ta ljestvica u upotrebi';
$string['error:nodeletepriorityscaleassigned'] = 'Ne možete izbrisati ovu prioritetnu ljestvicu, jer je već dodijeljena unutar jendog ili više predložaka plana';
$string['error:nodeletepriorityscaleinuse'] = 'Ne možete izbrisati ovu prioritenu ljetvicu, jer je ona u upotrebi';
$string['error:nodeletepriorityscalevaluedefault'] = 'Ne možete izbrisati ovu vrijednost prioritetne ljestvice, jer je ona zadana vrijednost';
$string['error:nodeletepriorityscalevalueinuse'] = 'Ne možete izbrisati vrijednost ljestvice, jer je ta ljestvica u upotrebi';
$string['error:nopermissiondeletemandatorycomp'] = 'Nemate dozvolu za brisanje obavezne kompetencije';
$string['error:nopermissiondeletemandatorycourse'] = 'Nemate dozvolu za brisanje obveznog tečaja';
$string['error:nopermissions'] = 'Nemate potrebne dozvole za izvođenje ove radnje';
$string['error:noprioritiesfound'] = 'Prioritete nije moguće pronaći, molimo vas, da prvo izradite prioritetnu ljestvicu.';
$string['error:noreorderobjectiveinuse'] = 'Ciljne ljestvice, koje su u uporabi, nije moguće preurediti.';
$string['error:noreorderpriorityinuse'] = 'Prioritetne ljestvice, koje su u uporabi, nije moguće preurediti.';
$string['error:notemplatewithoutobjectivescale'] = 'Morate izraditi barem jednu objektivnu ljestvicu prije nego što izradite predložak.';
$string['error:notemplatewithoutpriorityscale'] = 'Morate izraditi barem jednu prioritetnu ljestvicu prije nego što izradite predložak.';
$string['error:objectivedeleted'] = 'Cilj nije izbrisan';
$string['error:objectiveidincorrect'] = 'Neispravna identifikacija cilja';
$string['error:objectivenotfound'] = 'Cilj nije pronađen';
$string['error:objectivescaledidincorrect'] = 'Neispravna identifikacija ciljne ljestvice';
$string['error:objectivescaleidincorrect'] = 'Identifikacija ciljne ljestvice nije bila ispravna';
$string['error:objectivescalevalueidincorrect'] = 'Identifikacija vrijednosti ciljne ljestvice nije bila ispravna';
$string['error:objectivesupdated'] = 'Ciljevi nisu ažurirani';
$string['error:objectiveupdated'] = 'Ciljevi nisu ažurirani';
$string['error:planhistory'] = 'Poreška, povijest plan nije pronađena';
$string['error:priorityscaleidincorrect'] = 'Identifikacija prioritetne ljestvice je bila neispravna';
$string['error:priorityscalevalueidincorrect'] = 'Identifikacija vrijednosti prioritetne ljestvice je bila neispravna';
$string['error:problemapproving'] = 'Došlo je do problema prilikom odobravanja te stavke';
$string['error:propertymustbeset'] = 'Svojstvo \'{$a->property}\' mora biti postavljeno u razredu {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Pogreška, novi datum završetka je naveden prije današnjeg datuma.';
$string['error:recordoflearningdisabled'] = 'Zapis učenja nije omogućen na ovoj stranici.';
$string['error:settingdoesnotexist'] = 'Postavka {$a->action} ne postoji u komponenti {$a->component}';
$string['error:templateid'] = 'Neispravna identifikacija predloška plana';
$string['error:unknownbuttonclicked'] = 'Kliknulo se na nepoznati gumb';
$string['error:update_competency_settings'] = 'Prilikom ažuriranja postavki za kompetenciju, došlo je do pogreške';
$string['error:update_components_enabled'] = 'Prilikom omogućavanje/onemogućavanje komponente, došlo je do pogreške';
$string['error:update_components_settings'] = 'Prilikom ažuriranja postavki za komponte došlo je do pogreške';
$string['error:update_components_sortorder'] = 'Prilikom mijenjanja redoslijeda komponenti, došlo je do pogreške';
$string['error:update_course_settings'] = 'Prilikom ažuriranja postavki za tečaj došlo je do pogreške';
$string['error:updateevidencetype'] = 'Prilikom ažuriranja vrste dokaznog gradiva, došlo je do pogreške';
$string['error:update_general_settings'] = 'Prilikom ažuriranja općenitih postavki, došlo je do pogreške';
$string['error:updateingrecord'] = 'Greška, ovakav tip linka ne postoji';
$string['error:updateobjectivescale'] = 'Prilikom ažuriranja ciljne ljestvice, došlo je do pogreške';
$string['error:updateobjectivescaleordering'] = 'Raspored ciljne ljestvice nije moguće ažurirati';
$string['error:updateobjectivescalevalue'] = 'Vrijednosti ciljne ljestvice nije moguće ažurirati';
$string['error:update_objective_settings'] = 'Prilikom ažuriranja postavki za ciljeve, došlo je do pogreške';
$string['error:update_plan_settings'] = 'Prilikom ažuriranja postavki za plan, došlo je do pogreške';
$string['error:updatepriorityscaleordering'] = 'Raspored prioritetne ljestvice nije moguće ažurirati';
$string['error:updatepriorityscalevalue'] = 'Vrijednosti prioritetne ljestvice nije moguće ažurirati';
$string['error:update_program_settings'] = 'Prilikom ažuriranja postavki za program, došlo je do pogreške';
$string['error:updatetemplateordering'] = 'Raspored predložka plana nije moguće ažurirati';
$string['error:update_workflow_settings'] = 'Prilikom ažuriranja postavki za tjek rada došlo je do pogreške';
$string['error:updatinglinktype'] = 'Greška: Vrstu linka nije moguće ažurirati';
$string['error:updatingpriorityscale'] = 'Prilikom ažuriranja prioritetne ljestvice, došlo je do pogreške';
$string['error:usernotfound'] = 'Korisnik nije pronađen';
$string['eventapprovalapproved'] = 'Odobrenje plana odobreno';
$string['eventapprovaldeclined'] = 'Odobrenje plana odbijeno';
$string['eventapprovalrequested'] = 'Odobrenje plana zahtjevano';
$string['eventcomponentcreated'] = 'Komponenta plana izrađena';
$string['eventcomponentdeleted'] = 'Komponenta plana izbrisana';
$string['eventcomponentupdated'] = 'Komponenta plana ažurirana';
$string['eventevidencecreated'] = 'Dokazno gradivo izrađeno';
$string['eventevidencedeleted'] = 'Dokazno gradivo izbrisano';
$string['eventevidencetypecreated'] = 'Vrsta dokaznog gradiva izrađena';
$string['eventevidencetypedeleted'] = 'Vrsta dokaznog gradiva izbrisana';
$string['eventevidencetypeupdated'] = 'Vrsta dokaznog gradiva ažurirana';
$string['eventevidenceupdated'] = 'Dokazno gradivo ažurirano';
$string['eventobjectivescalecreated'] = 'Ciljna ljestvica izrađena';
$string['eventobjectivescaledeleted'] = 'Ciljna ljestvica izbrisana';
$string['eventobjectivescaleupdated'] = 'Ciljna ljestvica ažurirana';
$string['eventplancompleted'] = 'Plan završen';
$string['eventplancreated'] = 'Plan izrađen';
$string['eventplandeleted'] = 'Plan izbrisan';
$string['eventplanlistviewed'] = 'Pregledani planovi';
$string['eventplanreactivated'] = 'Plan ponono aktiviran';
$string['eventplanupdated'] = 'Plan ažuriran';
$string['eventplanviewed'] = 'Pregledan plan';
$string['eventpriorityscalecreated'] = 'Prioritetna ljestvica izrađena';
$string['eventpriorityscaledeleted'] = 'Prioritet ljestvica izbrisana';
$string['eventpriorityscaleupdated'] = 'Prioritetna ljestvica ažurirana';
$string['eventtemplateupdated'] = 'Tijek rada promijenjen u predlošku plana';
$string['evidence'] = 'Dokazno gradivo';
$string['evidenceadded'] = 'Dokazno gradivo izrađeno';
$string['evidenceattachmentdeleted'] = 'Priložena datoteka sa dokaznim gradivom je izbrisana';
$string['evidencecustomfields'] = 'Prilagodljiva polja za dokazno gradivo';
$string['evidencedatecompleted'] = 'Datum završetka';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Dokazno gradivo izbrisano';
$string['evidencedescription'] = 'Opis';
$string['evidencedescriptionshort'] = 'opisdokaznoggradiva';
$string['evidencefileattachments'] = 'Priložene datoteke';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Institucija';
$string['evidenceinstitutionshort'] = 'dokaznogradivouodnosunaisnstituciju';
$string['evidence_instructions_add'] = 'Klikom na gumb "Dodajte/uklonite dokazno gradivo"na desnoj strani zaslona, možete dodati dodatno dokazno gradivo.';
$string['evidence_instructions_add11'] = 'Klikom na gumb "Dodajte/uklonite dokazno gradivo"na desnoj strani zaslona, možete dodati dodatno dokazno gradivo.';
$string['evidence_instructions_detail'] = 'Klikom na ime dokaznog gradiva, možete vidjeti više pojedinosti o bilo kom dokaznom gradivu.';
$string['evidence_instructions_learner'] = 'Svo dokazno gradivo koje se odnosi na vaš plan učenja, prikazano je u nastavku.';
$string['evidence_instructions_manager'] = 'Svo dokazno gradivo koje se odnosi na plan učenja vaših članova tima, prikazano je u nastavku.';
$string['evidence_instructions_request'] = 'Klik na "Ažurirajte zahtjevano dokazno gradivo" će vam omogućiti da zahtjevate dodavanje novog dokaznog gradiva na ovaj plan učenja.';
$string['evidenceinuseby'] = 'Ovo dokazno gradivo se koristi od strane sljedećih komponenata plana učenja';
$string['evidencelink'] = 'Link do dokaznog gradiva';
$string['evidencelinkerror'] = 'Web link nije valjan';
$string['evidencelinkshort'] = 'Linkdodokaznoggradiva';
$string['evidencename'] = 'Ime dokaznog gradiva';
$string['evidenceplural'] = 'Dokazno gradivo';
$string['evidence_readonly'] = 'Dokazno gradivo je samo za čitanje';
$string['evidencetype'] = 'Vrsta dokaznog gradiva';
$string['evidencetypeadded'] = 'Vrsta dokaznog gradiva "{$a}" je dodana';
$string['evidencetypecreate'] = 'Dodajte novu vrstu dokaznog gradiva';
$string['evidencetypeinuse'] = 'Ova vrsta dokaznog gradiva je u upotrebi. Vrste dokaznog gradiva još uvijek možete preimenovati , ali to može zbuniti korisnike, ako se to vrši, bez upozorenja.';
$string['evidencetypename'] = 'Ime';
$string['evidencetypes'] = 'Vrsta dokaznog gradiva';
$string['evidencetypeupdated'] = 'Vrsta dokaznog gradiva "{$a}" je ažurirana';
$string['evidencetypex'] = 'Vrsta dokaznog gradiva "{$a}"';
$string['evidenceupdated'] = 'Dokazno gradivo ažurirano';
$string['evidenceview'] = 'Pogledajte dokazno gradivo';
$string['explainobjscalevals'] = 'Jedana vrijednost po redku (od najviše do najniže)';
$string['explainpriorityscalevals'] = 'Jedan prioritet u svakom redku (od najviše do najniže)';
$string['filterbystatus'] = 'Filtriraj po statusu';
$string['general'] = 'Općenito';
$string['generalsettings'] = 'Općenite postavke';
$string['globallearningplansettings'] = 'Općenite postavke plana učenja';
$string['globalsettings'] = 'Općenite postavke';
$string['hidden'] = 'Skriveno';
$string['historyforcompetencyx'] = 'Povijest za kompetenciju "{$a}"';
$string['includecompleted'] = 'Uključite završene kompetencije';
$string['includerelatedcourses'] = 'Uključite povezane tečajeve';
$string['inprogress'] = 'U nastajanju';
$string['instances'] = 'Primjerci';
$string['invalidnumeric'] = 'Brojčana vrijednost mora biti brojčana (ili nepostavljena)';
$string['itemapproval'] = 'Odobrenje stavke';
$string['item-request-manager-long'] = '{$a->learner} je zahtjevao odobrenje za nove stavke plana učenja u "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Odobrenje stavke zahtjevano od strane {$a->learner}';
$string['items'] = 'Stavke';
$string['latestcommentby'] = 'Najnoviji komentar od strane';
$string['launchcourse'] = 'Počnite tečaj';
$string['launchprogram'] = 'Ponite program';
$string['learner'] = 'Učenik';
$string['learning'] = 'Učenje';
$string['learningplan'] = 'Plan učenja';
$string['learningplan:name:tab'] = 'Plan učenja: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Planovi učenja';
$string['learningplansdisabled'] = 'Planovi učenja nisu omogućeni na ovoj stranici.';
$string['linkedcompetencies'] = 'Povezani kompetencije';
$string['linkedcourses'] = 'Povezani tečajevi';
$string['linkedobjectives'] = 'Povezani ciljevi';
$string['linkedx'] = 'Povezani {$a}';
$string['linktoobjectivevalues'] = 'Pregledjte/uredite vrijednosti ljestvice za ovu ciljnu ljestvicu.';
$string['linktopriorityvalues'] = 'Pregledjte/uredite vrijednosti ljestvice za ovu prioritetnu ljestvicu.';
$string['linktype'] = 'Vrsta veze';
$string['manageplans'] = 'Upravljanje planovima';
$string['manager'] = 'Menadžer';
$string['managerdrivenworkflowdesc'] = 'Menadžer dodjeljuje sadržaj u plan učenja svojeg osoblja. Korisnik može zatražiti  dodavanje sadržaja, ali je za to potrebno odobrenje menadžera.';
$string['managerdrivenworkflowname'] = 'Tijek rada koji vodi menadžer';
$string['managetemplates'] = 'Upravljanje predlošcima';
$string['mandatory'] = 'Obavezano';
$string['manualcomplete'] = 'Ručno, od strane korisnika s dozvolom "završeno"';
$string['manuallycreated'] = 'Ručno izrađeni planovi';
$string['markplancomplete'] = 'Označite plan {$a} kao završen';
$string['missingobjectivescalevaluename'] = 'Obavezno je ime vrijednosti ciljne ljestvice';
$string['missingpriorityscalevaluename'] = 'Nedostaje ime vrijednosti prioritetne ljestvice';
$string['na'] = 'N/A';
$string['name'] = 'Ime';
$string['namelink'] = 'Ime (link)';
$string['newtemplate'] = 'Novi predložak';
$string['nochanges'] = 'Nema promjena';
$string['noclassfileforcomponent'] = 'Datoteke s razredom  \'{$a->classfile}\' za komponentu \'{$a->component}\' nije bilo moguće pronaći';
$string['noclassfileforrole'] = 'Datoteka s razredom \'{$a->classfile}\' za ulogu  \'{$a->role}\' nije bilo moguće pronaći';
$string['noclassfileforworkflow'] = 'Datoteke s razredom \'{$a->classfile}\'  za tijek razreda \'{$a->workflow}\' nije bilo moguće pronaći';
$string['noclassforcomponent'] = 'Razred \'{$a->class}\' ne postoji za komponentu \'{$a->component}\'.';
$string['noclassforrole'] = 'Razred \'{$a->class}\' ne postoji za ulogu \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Razred \'{$a->class}\' ne postoji za tijek rada \'{$a->workflow}\'';
$string['nocomments'] = 'Bez komentara';
$string['nocompetencies'] = 'Bez više komentara.';
$string['nocourses'] = 'Nema tečajeva.';
$string['nodeleteevidencetypeinuse'] = 'Ovu vrstu dokaznog gradiva nije moguće izbrisati \'{$a}\', jer je u upotrebi';
$string['noduedate'] = 'Nema datuma isteka';
$string['noevidencelink'] = 'Nema linka za ovo dokazno gradivo';
$string['noevidencetypesdefined'] = 'Ni jedna vrsta dokaznog gradiva nije definirana';
$string['noitemsrequiringapproval'] = 'Nema stavki koje zahtijevaju odobrenje';
$string['nolinkedcompetencies'] = 'Nema povezanih kompetencija.';
$string['nolinkedcourses'] = 'Nema povezanih tečajeva.';
$string['nolinkedobjectives'] = 'Nema povezanih ciljeva.';
$string['nolinkedx'] = 'Nema povezanih {$a}.';
$string['nomanager'] = 'Poziciji unutar profila, menadžer nije dodijeljen';
$string['none'] = 'Nijedan';
$string['nonsensicalachievedvalues'] = 'Upozorenje: Postigli ste vrijednosti koje su niže od još uvjek ne postignutih vrijednosti u ovoj ljestvici. Zapamtite da je potrebno ljestvicu urediti od najviše ostvarenih (završenih) na vrhu do najmanje ostvarenih na dnu.';
$string['noobjectives'] = 'Nema ciljeva.';
$string['noobjectivescales'] = 'Za korištenje cilja, postavite ciljnu ljestvicu';
$string['noobjectivescalevalues'] = 'Za ovu ciljnu ljestvicu nema definiranih nikakvih vrijednosti';
$string['noobjectivesdefined'] = 'Ciljevi nisu definirani';
$string['nopermission'] = 'Nemate dopuštenje za izvođenje ove radnje';
$string['noplans'] = 'nema planova...';
$string['noprioritiesdefined'] = 'Nema definiranih prioriteta';
$string['nopriorityscales'] = 'Za korištenje prioriteta, postavite prioritetnu ljestvicu';
$string['nopriorityscalevalues'] = 'Za ovu prioritetnu ljestvicu nema definiranih nikakvih vrijednosti';
$string['noprograms'] = 'Nema programa.';
$string['notcompleted'] = 'Nije završeno';
$string['noteduedateswrongformat'] = 'NAPOMENA: Označena polja za istek datuma nisu ažurirana: pogrešan format';
$string['noteduedateswrongformatorrequired'] = 'NAPOMENA: Označena polja za istek datuma nisu ažurirana: potreban ili pogrešan format';
$string['notemplates'] = 'Predlošci za plan nisu bili izrađeni';
$string['notemplatesetup'] = 'Predlošci za plan još nisu bili postavljeni';
$string['nox'] = 'Ne {$a}.';
$string['numaffectedusers'] = 'Broj pogođenih korisnika';
$string['numberoflinkedcourses'] = 'Tečajevi';
$string['numberoflinkedevidence'] = 'Dokazno gradivo';
$string['objective'] = 'Cilj';
$string['objectiveapproved'] = 'Odobrenje cilja';
$string['objectivecompletelonglearner'] = '{$a->userfrom} je promijenio cilj "{$a->objective}" u završeno, unutar plana učenja"{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} je pomijenio cilj "{$a->objectivehtml}" u završeno, unutar plana učenja "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} je promijenio cilj "{$a->objective}" u završeno, unutar plana učenja"{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} je promijenio cilj "{$a->objectivehtml}" u završeno, unutar plana učenja "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Cilj "{$a}" je završen';
$string['objectivecompleteshortmanager'] = '{$a} je završio cilj';
$string['objectivecourse'] = 'Dodijeljeni tečajevi';
$string['objectivecreated'] = 'Cilj izrađen';
$string['objectivedeleted'] = 'Ciljevi izbrisani';
$string['objectivedeletelonglearner'] = '{$a->userfrom} je izbrisao cilj "{$a->objective}" unutar plana učenja "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml}} je izbrisao cilj "{$a->objective}" unutar plana učenja "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} je izbrisao cilj "{$a->objective}" unutar plana učenja "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} je izbrisao cilj "{$a->objective}" unutar plana učenja "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Cilj "{$a}" je izbrisan';
$string['objectivedeleteshortmanager'] = '{$a} je izbrisao cilj';
$string['objectivedescription'] = 'Opis cilja';
$string['objectiveduedate'] = 'Datum isteka cilja';
$string['objectiveeditlonglearner'] = '{$a->userfrom} je uredio {$a->field} za cilj "{$a->objective}" unutar plana učenja "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} je uredio {$a->field} za cilj "{$a->objectivehtml}" unutar plana učenja "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} je uredio {$a->field} za cilj "{$a->objective}" unutar plana učenja "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} je uredio {$a->field} za cilj "{$a->objectivehtml}" unutar plana učenja "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Cilj "{$a}"je uređen';
$string['objectiveeditshortmanager'] = '{$a} je uredio svoje ciljeve';
$string['objectivefullname'] = 'Naslov cilja';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} je promijenio cilj "{$a->objective}" u nezavršen, unutar plana učenja "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} je promijenio cilj "{$a->objectivehtml}" u nezavršen, unutar plana učenja "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} je promijenio cilj "{$a->objective}" u nezavršen, unutar plana učenja "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} je promijenio cilj "{$a->objectivehtml}" u nezavršen, unutar plana učenja"{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Cilj "{$a}" nezavršen';
$string['objectiveincompleteshortmanager'] = '{$a} ima nezavršen cilj';
$string['objective_instructions_add'] = 'Klik na "Dodaj novi cilj" će vam omogućiti da, planu učenja dodajete nove ciljeve.';
$string['objective_instructions_add11'] = 'Klik na "Dodaj novi cilj" će vam omogućiti da, planu učenja dodajete nove ciljeve.';
$string['objective_instructions_detail'] = 'Ciljeve možete pogledati, klikom na njihova imena.';
$string['objective_instructions_learner'] = 'U nastavku su vam prikazani svi ciljevi koji čine  vaš plan učenja.';
$string['objective_instructions_manager'] = 'U nastavku su vam prikazani svi ciljevi koji čine  plan učenja vaših članova tima.';
$string['objective_instructions_request'] = 'Klik na "Dodaj novi cilj" će vam omogućiti da, za planu učenja zahtjevate dodavanje novih ciljeva.';
$string['objectivename'] = 'Ime cilja';
$string['objectivenewlonglearner'] = '{$a->userfrom} je dodijelio novi cilj "{$a->objective}" planu učenja "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} je dodijelio novi cilj "{$a->objectivehtml}" planu učenja "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} je izradio novi cilj "{$a->objective}" unutar plana učenja "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} je izradio novi cilj  "{$a->objectivehtml}" unutar plana učenja  "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Novi cilj "{$a}" je dodijeljen';
$string['objectivenewshortmanager'] = '{$a} je izradio novi cilj';
$string['objectivepermissions'] = 'Dozvole za ciljeve';
$string['objectiveplural'] = 'Ciljevi';
$string['objectivepriority'] = 'Prioriteti u odnosu na ciljeve';
$string['objectives'] = 'Ciljevi';
$string['objectivescale'] = 'Ciljna ljestvica';
$string['objectivescaleadded'] = 'Ciljna ljestvica "{$a}" je dodana';
$string['objectivescaleassign'] = 'Ciljna ljestvica';
$string['objectivescaleassign_help'] = 'Ciljna ljestvica određuje kriterije, po kojima je moguće izmjeriti postizanje cilja. To je ime ljestvice, koja  dodaje vrijednost.';
$string['objectivescaledefault'] = 'Zadana vrijednost';
$string['objectivescaledefault_help'] = '** Zadana vrijednost ** je vrijednost, koja se cilju unutar plana učenja dodaje automatski, kada učenik ili menadžer prvi put doda cilj.';
$string['objectivescaledefaultupdated'] = 'Zadana vrijednost ljestvice je ažurirana';
$string['objectivescaleinuse'] = 'Ova ljestvica je u uporabi (tj. korisnici imaju ciljeve označene s vrijednostima iz ove ljestvice). Kako bi se sačuvao integritet podataka, vrijednosti ljestvice nije moguće ostvariti, preurediti ili izbrisati. Još uvijek možete preimenovati vrijednosti ljestvice, ali to može zbuniti korisnike, kada se stanje njihovog cilja promjeni bez upozorenja.';
$string['objectivescalename'] = 'Ime ciljne ljestvice';
$string['objectivescalename_help'] = 'Ime ciljne ljestvice, koje koristi plan učenja.';
$string['objectivescales'] = 'Ciljna ljestvica';
$string['objectivescalesdisabledtemplateinuse'] = 'NAPOMENA: Ne možete promijeniti ciljnu ljestvicu - postoje planovi koji koriste ovaj predložak';
$string['objectivescaleupdated'] = 'Ciljna ljestvica "{$a}" ažurirana';
$string['objectivescalevalueachieved'] = 'Ostvareno';
$string['objectivescalevalueachieved_help'] = 'Ako je označeno **Ostvareno**, ova vrijednost ciljne ljestvice koristiće se za ukazivanje da je učenik postigao cilj.

  A  **Ostvareno**  možete imati višestruke vrijednost, što dopušta raspon postignuća.';
$string['objectivescalevalueadded'] = 'Vrijednost ciljne ljestvice "{$a}"  je dodana';
$string['objectivescalevalueid'] = 'Ciljno znanje';
$string['objectivescalevalueidnumber'] = 'Identifikacijski broj vrijednosti ljestvice';
$string['objectivescalevalueidnumber_help'] = 'Identifikacijski broj ljestice je jedinstveni broj, koji predstavlja vrijednost ljestvice';
$string['objectivescalevaluename'] = 'Ime vrijednosti ljestvice';
$string['objectivescalevaluename_help'] = '**Ime vrijednosti ljestvice** je ime vrijednosti ciljne ljestvice, koju dodajete ili uređujete.

Vrijednost ljestvice se koristi za mjerenje ciljeva plana učenja. Možete dodati koliko god vrijednosti vam je potrebno.';
$string['objectivescalevaluenumeric'] = 'Brojčana vrijednost ciljne ljestvice';
$string['objectivescalevaluenumeric_help'] = '**Brojčana vrijednost vrijednosti ciljne ljestvice** omogućuje vam da toj vrijednosti ljestvice pored opisa (imena) dodijelite i brojčanu vrijednost.';
$string['objectivescalevalues'] = 'Vrijednost ciljne ljestvice';
$string['objectivescalevalues_help'] = 'Unesite popis vrijednosti za novu ciljnu ljestvicu (jedana vrijednost po retku), po vrstnom redku od najviše do najniže. Na primjer:

<p class="indent">
  <em> Visoka<br /> Srednja<br /> Niska </em>
</p>';
$string['objectivescalevalueupdated'] = 'Vrijednost ciljne ljestvice "{$a}" ažurirana';
$string['objectivescalex'] = 'Ciljna ljestvica "{$a}"';
$string['objectivesettings'] = 'Postavke za ciljeve';
$string['objectivesmet'] = 'Postignuti ciljevi';
$string['objectivesnotupdated'] = 'Ciljevi nisu ažurni';
$string['objectivesscalecreate'] = 'Dodavanje nove ciljne ljestvice';
$string['objectivesupdated'] = 'Ciljevi ažurirani';
$string['objectivetitle'] = 'Naslov cilja';
$string['objectiveupdated'] = 'Cilj ažuriran';
$string['objectivevalues'] = 'Ciljne vrijednosti';
$string['on'] = 'Uključite';
$string['optional'] = 'Neobavezano';
$string['options'] = 'Opcije';
$string['overdue'] = 'Isteklo!';
$string['overview'] = 'Pregled';
$string['pendingapproval'] = 'Čeka se odobrenje';
$string['pendingitems'] = 'Čeka se odobrenje';
$string['pendingitemsx'] = '<a href="{$a->link}" title=" Stavke plana za koje je potrebno odobrenje ({$a->count})"><span class="redfont">na čekaju ({$a->count})</span></a>';
$string['pendingremoval'] = 'Čeka se na uklanjanje';
$string['plan'] = 'Plan';
$string['plan:accessanyplan'] = 'Pristupite bilo kojeg korisničkog plana';
$string['plan:accessplan'] = 'Pristupite do plana';
$string['planactivated'] = 'Plan "{$a}" je aktiviran';
$string['plan:add'] = 'Dodaj planove';
$string['plan-add-learner-long'] = 'Novi plan učenja "{$a->plan}" je dodijeljen od strane {$a->manager}';
$string['plan-add-learner-short'] = 'Novi plan"{$a->plan}" dodijeljen';
$string['planapproved'] = 'Plan "{$a}" je odbijen';
$string['planapprovedby'] = 'Plan "{$a->name}" je odobren od strane {$a->user}';
$string['plan-approve-learner-long'] = 'Zahtjev za odobrenje plana učenja "{$a->plan}" je odobren';
$string['plan-approve-learner-short'] = 'Novi plan "{$a->plan}" odobren';
$string['planautocompleteddate'] = 'Ovaj plan se automatski završio jer je datum završetka plana prošao.';
$string['planautocompleteditems'] = 'Ovaj plan se automatski završio jer su sve stavke u njoj završene.';
$string['plan:cancreateplancohort'] = 'Izradite planove za publiku';
$string['plan:canselectplantemplate'] = 'Odaberite predložak plana';
$string['plancomplete'] = 'Kompletan Plan';
$string['plancompleted'] = 'Ovaj plan je označena kao završen. On se više ne može uređivati, i svi pokazatelji stanja pokazuju stanje u vrijeme završetka plana.';
$string['plancompletefail'] = 'Prilikom pokušaja obilježavanja plana "{$a}" kao završen, došlo je do problema';
$string['plan-complete-manager-long'] = '{$a->learner} je završio plan učenja "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} je završio plan';
$string['plancompletesuccess'] = 'Uspješno završen plan {$a}';
$string['plan:configureplans'] = 'Konfigurirajte predloške plana';
$string['plancreatefail'] = 'Plan "{$a}" nije mogo biti izrađen';
$string['plancreatesuccess'] = 'Izrada plana uspješna';
$string['plandeclined'] = 'Plan "{$a}" je odbijen';
$string['plandeclinedby'] = 'Plan "{$a->name}" je odbijen od strane {$a->user}';
$string['plandeclinedtryagain'] = 'Ovaj plan je bio odbijen. Po želji, možete napraviti promjene i ponovno zahtjevati odobrenje plana.';
$string['plan-decline-learner-long'] = 'Zahtjev za odobrenje plana učenja "{$a->plan}"  je odbijen';
$string['plan-decline-learner-short'] = 'Novi zahtjev za odobrenja plana je odbijen';
$string['plandeletefail'] = 'Obrisati plan nije moguće "{$a}"';
$string['plandeletesuccess'] = 'Plan je uspešno izbrisan "{$a}"';
$string['plandescription'] = 'Opis plana';
$string['plandetails'] = 'Pojedinosti plana';
$string['plan-duedate-update-learner-long'] = 'Datum isteka za plan učenja "{$a->plan}" se promijenio';
$string['plan-duedate-update-learner-short'] = 'Plan datum zavrržetka je promijenjen';
$string['plan-duedate-update-manager-long'] = 'Datum isteka za plan učenja "{$a->plan}" učenika {$a->learner} je promijenjen';
$string['plan-duedate-update-manager-short'] = '{$a->learner} je promenio datum isteka plana';
$string['plan-due-learner-long'] = 'Plan učenja "{$a->plan}" ističe za {$a->numdays} dana';
$string['plan-due-learner-short'] = 'Plan "{$a->plan}" ističe za {$a->numdays} dana';
$string['plan-due-today-learner-long'] = 'Plan učenja "{$a->plan}" ističe danas';
$string['plan-due-today-learner-short'] = 'Plan "{$a->plan}" ističe danas';
$string['plan:editownsiteevidence'] = 'Uredite dokazno gradivo od pojedinca na nivou stranice';
$string['plan:editsiteevidence'] = 'Uredite dokazno gradivo na nivou stranice';
$string['plan:evidencemanagecustomfield'] = 'Upravljajte prilagodljivim poljima stavke za dokazno gradivo';
$string['planhasunapproveditem'] = 'Ovaj plan ima stavku za nacrt:';
$string['planhasunapproveditems'] = 'Ovaj plan ima stavke za nacrt:';
$string['planidnotfound'] = 'Identifikacije plana od \'{$a}\' nije moguće pronaći';
$string['planinstructions'] = 'Tekući i završeni planovi učenja prikazani su u nastavku.';
$string['planinstructions_add'] = 'Klikom na "izradi novi plan učenja" na desnoj strani zaslona, možete stvoriti novi plan učenja.';
$string['plan_instructions_delete'] = 'Klikom na "Brisanje plana" možete izbrisati ovaj plan učenja.';
$string['plan_instructions_edit'] = 'Da bi promijenili naslov plana učenja, kratak opis ili datum završetka, kliknuti na gumb “Uredite pojedinosti”';
$string['plan_instructions_learner'] = 'U nastavku je kratak sažetak ovog plana učenja.';
$string['plan_instructions_manager'] = 'U nastavku je kratak sažetak plana učenja vaših  članova tima.';
$string['planinstructions_noadd'] = 'Tenutačno nemate dozvolu za stvaranje plan učenja.';
$string['planinstructionsuser'] = 'Tekući i završeni plan učenja korisnika {$a}  prikazani su u nastavku';
$string['plan:manageanyplan'] = 'Upravljajte bilo kojim korisničkim planom';
$string['plan:manageevidencetypes'] = 'Upravljajte vrstama dokaznog gradiva';
$string['plan:manageobjectivescales'] = 'Upravljajte ciljnim ljestvicama';
$string['plan:managepriorityscales'] = 'Upravljajte prioritetnim ljestvicama';
$string['planmarkedcomplete'] = 'Plan označen kao završen';
$string['planname'] = 'Ime plana';
$string['plan-newcomment-learner-long'] = '{$a->manager} komentirao je plan učenja "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} komentirao je plan';
$string['plan-newcomment-manager-long'] = '{$a->learner} komentirao je plan učenja "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} komentirao je plan';
$string['plannotactivated'] = 'Vaš plan nije aktiviran';
$string['plannotapproved'] = 'Ovaj plan još nije odobren';
$string['plan-overdue-learner-long'] = 'Plan učenja "{$a->plan}" je istekao';
$string['plan-overdue-learner-short'] = 'Plan "{$a->plan}" je istekao';
$string['plan-overdue-manager-long'] = 'Plan učenja "{$a->plan}" korisnika {$a->learner} je istekao';
$string['plan-overdue-manager-short'] = 'Plan korisnika {$a->learner} je istekao';
$string['planpermissions'] = 'Dozvole za plan';
$string['planreactivate'] = 'Ponovno aktivirajte plan';
$string['planreactivatefail'] = 'U toku pokušaja ponovne aktivacije plana "{$a}" je došlo do problema';
$string['plan-reactivate-learner-long'] = 'Plan učenja "{$a->plan}" je ponovno aktiviran od strane {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Plan učenja "{$a->plan}" je ponovno aktiviran';
$string['plan-reactivate-manager-long'] = '{$a->learner} je ponovno aktivirao plan učenja"{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} je ponovno aktivirao plan';
$string['planreactivatesuccess'] = 'Plan {$a} je uspješno ponovno aktiviran';
$string['plan-remove-learner-long'] = 'Plan učenja "{$a->plan}" je obrisan od strane {$a->manager}';
$string['plan-remove-learner-short'] = 'Plan "{$a->plan}" je obrisan';
$string['plan-remove-manager-long'] = '{$a->learner} je obrisao plan učenja {$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} je obrisao plan';
$string['plan-request-learner-long'] = 'Zahtjev za odobrenje za novi plan učenja "{$a->plan}"';
$string['plan-request-learner-short'] = 'Zahtjev za odobrenje novog plana';
$string['plan-request-manager-long'] = '{$a->learner} je zahjevao odobrenje za novi plan učenja "{$a->plan}"';
$string['plan-request-manager-short'] = 'Zahtjev za odobrenje novog plana od strane {$a->learner}';
$string['plansettings'] = 'Postavke za plan';
$string['planstatus'] = 'Status plana';
$string['planstatusunapproved'] = 'Neodobreno';
$string['plantemplate'] = 'Predložak plana';
$string['planupdatecancelled'] = 'Ažuriranje plana prekinuto';
$string['planupdatefail'] = 'Ažuriranje plana nije uspjelo';
$string['planupdatesuccess'] = 'Ažuriranje plana je uspjelo';
$string['pluginname'] = 'Planovi za učenja';
$string['priorities'] = 'Prioriteti';
$string['priority'] = 'Prioritet';
$string['prioritymode'] = 'Prioriteti';
$string['priorityof'] = 'Prioritet za {$a}';
$string['priorityscale'] = 'Prioritetna ljestvica';
$string['priorityscaleadded'] = 'Prioritetna ljestvica "{$a}" je dodana';
$string['priorityscaleassign'] = 'Dodijeljivanje prioritetne ljestvice';
$string['priorityscaleassign_help'] = '**Prioritetna ljestvica** je ime prioritetne ljestvice u kojoj radite.';
$string['priorityscalecreate'] = 'dodajte novu prioritetnu ljestvicu';
$string['priorityscaledefault'] = 'Zadana vrijednost';
$string['priorityscaledefault_help'] = '**Zadana vrijednost** je vrijednost, koja se automatski dodjeljuje elementu plana učenja, kada se prioritetna ljestvica prvi put pojavi u učenikovom planu. Zatim kada je prioritet (opomena prevodioca: vjerojatno se misli na prioritetnu ljestvicu) jednom aktivan unutar plana učenja, učenik/menadžerga može ga mjenjati.';
$string['priorityscaledefaultupdated'] = 'Zadana vrijednost ljestvice je je ažurirana';
$string['priorityscaleinuse'] = 'Ova ljestvica je u uporabi (tj. korisnici imaju elemente označene s vrijednostima iz ove ljestvice). Kako bi se sačuvao integritet podataka, vrijednosti ljestvice nije moguće ostvariti, preurediti ili izbrisati. Još uvijek možete preimenovati vrijednosti ljestvice, ali to može zbuniti korisnike, ako se prioriteti promjene bez upozorenja.';
$string['priorityscalename'] = 'Ime prioritetne ljestvice';
$string['priorityscalename_help'] = 'Ime prioritetne ljestvice korišćeno od strane plana učenja';
$string['priorityscales'] = 'Prioritetna ljestvica';
$string['priorityscalesdisabledtemplateinuse'] = 'NAPOMENA: Ne možete promijeniti prioritetnu ljestvicu - postoje planovi koji koriste ovaj predložak';
$string['priorityscaleupdated'] = 'Prioritetna ljestvica "{$a}" je ažurirana';
$string['priorityscalevalueadded'] = 'Prioritetna ljestvica "{$a}" je dodana';
$string['priorityscalevalueidnumber'] = 'Identifikacioni broj vrijednosti ljestvice';
$string['priorityscalevalueidnumber_help'] = 'Identifikacioni broj ljestvice je jedinstveni broj, koji predstavlja vrijednosti ljestvice.';
$string['priorityscalevaluename'] = 'Ime vrijednosti ljestvice';
$string['priorityscalevaluename_help'] = '**Ime vrijednosti ljestvice** je ime, koje dodajete ili uređujete za specifičnu prioritetnu ljestvicu.

Vrijednost ljestvice se koristi za određivanje prioriteta za element plana učenja. Možete dodati koliko god vrijednosti vam je potrebno.';
$string['priorityscalevaluenumeric'] = 'Brojčana vrijednost prioritetne ljestvice';
$string['priorityscalevaluenumeric_help'] = '**Brojčana vrijednost vrijednosti prioritetne ljestvice** omogućuje vam da toj vrijednosti ljestvice pored opisa (imena) dodijelite i brojčanu vrijednost.';
$string['priorityscalevalues'] = 'Vrijednosti prioritetne ljestvice';
$string['priorityscalevalues_help'] = 'Unesite popis vrijednosti za novu prioritetnu ljestvicu (jedan prioritet po retku), u vrstnom redku od najvišeg do najnižeg prioriteta. Na primjer:

<p class="indent">
  <em> Visok<br /> Srednji<br /> Nizak </em>
</p>';
$string['priorityscalevalueupdated'] = 'Vrijednosti prioritetne ljestvice"{$a}" je ažurirana';
$string['priorityscalex'] = 'Prioriteta ljestvica "{$a}"';
$string['priorityvalues'] = 'Vrijednosti prioriteta';
$string['proficiency'] = 'Znanje';
$string['program'] = 'Program';
$string['program_instructions_add'] = 'Klik na "Dodaj/ukloni programe" će vam omogućiti da dodate nove programe u ovaj plan učenja.';
$string['program_instructions_add11'] = 'Klik na "Dodaj programe" će vam omogućiti da dodate nove programe u ovaj plan učenja.';
$string['program_instructions_detail'] = 'Klikom na naslov programa, možete pogledati bilo koji program.';
$string['program_instructions_learner'] = 'Svi programi koje formiraju vaš plan učenja, prikazani su u nastavku.';
$string['program_instructions_manager'] = 'Svi programi koje čine plan učenja vaših članova tima, pokazati u nastavku.';
$string['program_instructions_request'] = 'Klik na "Dodaj programe", će vam omogućiti da zahtjevate dodavanje novih programa na ovom planu učenja.';
$string['programname'] = 'Naziv programa';
$string['programnotfound'] = 'Program nije pronađen';
$string['programpermissions'] = 'Dozvole za program';
$string['programplural'] = 'Programi';
$string['programscompletionhistoryforsubhead'] = 'Prethodni završeci {$a}';
$string['programscompletionhistorysubhead'] = 'Prethodno završeni programi';
$string['programsettings'] = 'Postavke programa';
$string['programsupdated'] = 'Postavke programa ažurirane';
$string['progress'] = 'Napredak';
$string['reactivate'] = 'Ponovno aktivirajte';
$string['reactivateplantext'] = 'Ako želite napraviti promjene ili nastaviti korišćenje ovog plana, on prvo mora biti ponovno aktiviran.<br /><a href="{$a}">Ponovna aktivacija</a> ovog plana.';
$string['reasonapprovedplanrequest'] = 'Razlog za odobrenje plana je: {$a}';
$string['reasondeclinedplanrequest'] = 'Razlog za odbijanje plana je: {$a}';
$string['reasonforapprovedecline'] = 'Razlog odobravanja / odbijanja {$a}';
$string['reasongivenfordecision'] = 'Razlog za ovu odluku je: {$a}';
$string['recordoflearning'] = 'Zapis o učenju';
$string['recordoflearningcertifications'] = 'Zapis o učenju: certifikacije';
$string['recordoflearningcertificationshistory'] = 'Zapis o učenju: Prethodne certifikacije';
$string['recordoflearningcompetencies'] = 'Zapis o učenju: Kompetencije';
$string['recordoflearningcourses'] = 'Zapis o učenju: Tečajevi';
$string['recordoflearningcoursescompletionhistory'] = 'Zapis o učenju: Povjest o završenim tečajevima';
$string['recordoflearningevidence'] = 'Zapis o učenju: Dokazno gradivo';
$string['recordoflearningobjectives'] = 'Zapis o učenju: Ciljevi';
$string['recordoflearningprograms'] = 'Zapis o učenju: Programi';
$string['recordoflearningprogramscompletionhistory'] = 'Zapis o učenju: Povjest o završenim programa';
$string['recordoflearningprogramsrecurring'] = 'Zapis o učenju: Ponavljajući programi';
$string['remove'] = 'Odabir Linkova {$a}';
$string['removedx'] = 'Uklonjeno "{$a}"';
$string['removeselected'] = 'Uklonite odabrane linkove';
$string['request'] = 'Zahtjevajte';
$string['requestapproval'] = 'Zahtjevajte odobrenje';
$string['requestapprove'] = 'Zahtjev odobren';
$string['requestdecline'] = 'Zahtjev odbijen';
$string['requestednewobjective'] = 'Dodajte novu zahtjev za cilj';
$string['requestnotapprove'] = 'Došlo je do problema prilikom pokušaja da se odobri ovaj zahtjev';
$string['requestnotdecline'] = 'Došlo je do problema prilikom pokušaja da se odbije ovaj zahtjev';
$string['requestremoval'] = 'Uklanjanje zahtjeva';
$string['required'] = 'Potrebno';
$string['review'] = 'Pregled';
$string['reviewitemstext'] = 'Molimo pregledajte promjene u priloženom planu';
$string['reviewplantext'] = 'Molimo  pregledajte plan u u priloženom planu';
$string['role'] = 'Uloga';
$string['rpl'] = 'Priznanavanje prethodnog učenja';
$string['rplupdated'] = 'Priznavanje prethodnog učenja je ažurirano';
$string['save'] = 'Spremite';
$string['scales'] = 'Prioritetne ljestvice';
$string['scaleslocked'] = 'Ovaj predložak je u upotrebi i promjena ljestvice će utjecati na integritet podataka. Stoga su Prioritetne i Ciljne ljestvice zaključane i neće biti ažurirane u toku promjene tijeka rada.';
$string['selectanevidencetype'] = 'Odaberite vrstu dokaznog gradiva';
$string['selectasdefault'] = 'Odaberite {$a} kao zadani';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Odabrane povezane kompetencije su uklonjene iz ovog tečaja';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Odabrani povezani tečajevi su uklonjeni iz ove kompetencije';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Odabrani povezani tečajevi su uklonjeni iz ovog cilja';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Odabrano povezano gradivo je uklonjeno iz ove kompetencije';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Odabrano povezano dokazno gradivo je uklonjeno iz ovog tečaja';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Odabrano povezano dokazno gradivo je uklonjeno iz ovog cilja';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Odabrano povezano dokazno gradivo je uklonjeno iz ovog programa';
$string['selectlinked'] = 'Odaberite povezani {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Pošaljite zahtjev za odobrenje';
$string['set'] = 'Postavite';
$string['setcompetencystatus'] = 'Postavite status kompetencije';
$string['setcompletionstatus'] = 'Postavite status završetka';
$string['setdefaultstatus'] = 'Novo odobranim kompetencijama dodijelite njihov zadani status';
$string['setduedate'] = 'Postavite datum isteka';
$string['setpriority'] = 'Postavte prioritet';
$string['setproficiency'] = 'Postavite status';
$string['setstatusicon'] = 'Postavite status';
$string['setting'] = 'Postavka';
$string['signoff'] = 'Odjavite se';
$string['simpleworkflow'] = 'Postavke za jednostavan tijeka rada';
$string['startdate'] = 'Početni datum';
$string['status'] = 'Status';
$string['statusof'] = 'Status od {$a}';
$string['teammembers'] = 'Članovi tima';
$string['templatecomponentsettings'] = 'Postavke za komponente';
$string['templatecomponentsettings_help'] = '**Postavke za komponente** omogućuju vam, da prikažete skrijete komponente u planu učenja i odredite redoslijed njihovog prikazivanja.

Kliknite **Sakrij** uklonite komponentu iz predloga plana učenja. Koristite tipke sa strelicama gore i dolje za promjenu redoslijeda komponenata.';
$string['templateenddate'] = 'Datum završetka';
$string['templateenddate_help'] = 'Ako kliknite na ikonu kalendara  možete odabrati ** datum završetka ** za predložak plana učenja.';
$string['templateinstances'] = 'Primjeri predloška';
$string['thefollowingitemsarepending_p'] = 'Ovaj plan sadrži sljedeće stavke na čekanju:';
$string['thefollowingitemsarepending_s'] = 'Ovaj plan sadrži sljedeću stavku na čekanju:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Ovaj plan sadrži nove stavke koje zahtijevaju vaše odobrenje:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Ovaj plan sadrži novu stavku koja zahtijeva vaše odobrenje:';
$string['timeproficient'] = 'Postignuta je stručnost';
$string['timeproficient_help'] = 'Omogućuje vam pohranjivanje datuma kada je korisnik postigao stručnost. Ovo polje je potpuno opcionalno, ali će se vratiti na zadani trenutni datum kada je odabran status stručnosti.';
$string['todb_competencysettingerror'] = 'U toku ažuriranja postavki za kompetenciju došlo je do pogreške';
$string['todb_coursesettingerror'] = 'U toku ažuriranja postavki za tečaj došlo je do pogreške';
$string['todb_objectivesettingerror'] = 'U toku ažuriranja postavki za cilj došlo je do pogreške';
$string['todb_programsettingerror'] = 'U toku ažuriranja postavki za program došlo je do pogreške';
$string['todb_updatepermissionserror'] = 'U toku ažuriranja dozvola za predložak došlo je do pogreške';
$string['unabletoassigncompsfromorg'] = 'Kompetencije nije moguće dodijeliti iz organizacije';
$string['unabletoassigncompsfrompos'] = 'Kompetencije nije moguće dodijeliti iz pozicije';
$string['unapproved'] = 'Nacrt';
$string['unapprovedplans'] = 'Neodobreni planovi';
$string['unknown'] = 'Nepoznato';
$string['unknownuserslearningplans'] = 'Nepoznati korisnički planovi učenja';
$string['update'] = 'Ažurirajte';
$string['updatecompetency'] = 'Ažurirajte';
$string['update_competency_settings'] = 'Postavke za kompetencije su uspješno ažurirane';
$string['update_components_settings'] = 'Postavke za kompetencije su uspješno ažurirane';
$string['updatecourse'] = 'Ažurirajte';
$string['updatecourses'] = 'Ažurirajte tečajeve';
$string['update_course_settings'] = 'Postavke za tečaj uspješno su ažurirane';
$string['updateevidence'] = 'Ažurirajte dokazno gradivo';
$string['update_general_settings'] = 'Opće postavke uspješno su ažurirane';
$string['updatelinkedx'] = 'Ažurirajte povezane {$a}';
$string['updateobjective'] = 'Ažurirajte cilj';
$string['updateobjectives'] = 'Ažurirajte cilj';
$string['update_objective_settings'] = 'Postavke  za ciljeve su uspješno ažurirane';
$string['updateplan'] = 'Ažurirajte plan';
$string['update_plan_settings'] = 'Postavke za plan su uspješno ažurirane';
$string['updateprogram'] = 'Ažurirajte';
$string['updateprograms'] = 'Ažurirajte programe';
$string['update_program_settings'] = 'Postavke za programa uspješno su ažurirane';
$string['updaterequestedcompetency'] = 'Ažurirajte zahtjevane kompetencije';
$string['updatesettings'] = 'Ažurirajte postavke';
$string['update_workflow_settings'] = 'Postavke za tijek rada uspješno su ažurirane';
$string['usepriority'] = 'Koristite prioritet';
$string['userdrivenworkflowdesc'] = 'Korisnik ima kontrolu nad svojim planom učenja i može izvesti većinu radnji sam. Menadžer može vidjeti plan, ali ne i napraviti promjene.';
$string['userdrivenworkflowname'] = 'Tijek rada koji diktira korisnik';
$string['view'] = 'Pogledajte';
$string['viewitem'] = 'Pregledajte stavku';
$string['workflow'] = 'Tijek rada';
$string['workflowsettings'] = 'Postavke za tijeka rada';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> čekaju';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Planovi učenja korisnika {$a}';
$string['youareviewingxsplan'] = '<strong>Gledate<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> plan.</strong>';
$string['youareviewingxsplans'] = '<strong>Gledate <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> planove.</strong>';
